# Publications
# uncomment the urls if you wish to display them, and add your own URL
- name: "EDDL: A Distributed Deep Learning System for Resource-limited Edge Computing Environment"
  url: "https://blog.pengzhan.dev/static/2021-12/eddl-sec21.pdf"
  description: "Pengzhan Hao, and Yifan Zhang The Sixth ACM/IEEE Symposium on Edge Computing (ACM/IEEE SEC)
San Jose, CA, USA, 2021."

- name: A Case for Web Service Bandwidth Reduction on Mobile Devices with Edge-hosted Personal Services
  description: "Yongshu Bai, Pengzhan Hao, and Yifan Zhang The 37th IEEE International ConferenDDL - Edge distributed deep learning frameworkce on Computer Communications (IEEE INFOCOM)
Honolulu, HI, USA, 2018."
  url: "https://blog.pengzhan.dev/static/2021-10/eta-infocom18.pdf"

- name: "EdgeCourier: An Edge-hosted Personal Service for Low-bandwidth Document Synchronization in Mobile Cloud Storage Services"
  description: "Pengzhan Hao, Yongshu Bai, Xin Zhang, and Yifan Zhang
The 2nd ACM/IEEE Symposium on Edge Computing (ACM/IEEE SEC)
San Jose, CA, USA, 2017."
  url: "https://blog.pengzhan.dev/static/2018-02/a7-hao.pdf"

- name: "Poster: Securing Device Inputs for Smartphones Using Hypervisor Based Approach"
  description: "Xin Zhang, Yongshu Bai, Pengzhan Hao, and Yifan Zhang
The 15th ACM International Conference on Mobile Systems, Applications, and Services (ACM MobiSys)
Niagara Falls, NY, USA, 2017."
  url: "https://blog.pengzhan.dev/static/2017-07/p169-zhang.pdf"

- name: "Poster: EPS - Edge-hosted Personal Services for Mobile Users"
  description: "Pengzhan Hao, Yongshu Bai, Xin Zhang, and Yifan Zhang
The 15th ACM International Conference on Mobile Systems, Applications, and Services (ACM MobiSys)
Niagara Falls, NY, USA, 2017."
  url: "https://blog.pengzhan.dev/static/2017-07/p163-hao.pdf"